/** Shopify CDN: Minification failed

Line 161:0 Unexpected "}"

**/
/* custom css */

/*   header nav bar  */
#site-header-nav,
.site-navigation-wrapper,
.site-navigation--has-actions,
site-header--full-width {
    margin-top: 0 !important;
    position: sticky !important;
}
.site-navigation .navmenu-depth-1>li>a, .site-navigation a{
  font-size: 18px;
}
/* blog post */
h1.article--title {
    display: block;
    text-align: left;
}

/* desktop view */
.site-navigation .navmenu-link-depth-1,
.site-navigation .site-header-account-link a {
    position: relative;
    line-height: 18px;
    font-size: 18px;
    font-weight: 700 !important;
    color: #fff;
    text-decoration: none;
}

.key-details {
    background-color: white;
}

.key-details__wrapper p {
    margin-bottom: 4px;
}

/* product page */
section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-top.home-section--content,
section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-top.home-section--content,
section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-top.home-section--content,
section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-top.home-section--content {
    border: 1px solid #8080805e;
    border-radius: 10px;
    max-width: 1350px;
}

.rich-text-block.rich-text-alignment-center {
    border: 1px solid #8080805e;
    border-radius: 10px;
}

.tab-panel {
    padding-bottom: 32px;
}

/* product page slight change */
section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-bottom.home-section--content,
section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-bottom.home-section--content,
section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-bottom.home-section--content,
section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-bottom.home-section--content,
.tab-panel {
    border: 1px solid #8080805e;
    border-radius: 10px;
    max-width: 1350px;
}

/*   product page product title */
.product-block:first-child> :first-child {
    font-weight: 600;
}

h2.image-with-text__section-heading,
h3.image-with-text__section-heading,
h2.image-with-text__heading.pxu-lia-element,
h2.rich-text-heading.rich-text-heading-medium {
    margin: 40px 0;
}

/* shipping policy */
.cart-shipping {
    display: none;
}

/* product page key details */
.key-details {
    padding-left: 0px;
}

.tab-panel a {
    color: black;
    font-weight: 700;
}

.image-with-text__text ul,
.image-with-text__text p {
    margin-top: 0px;
}

img.image-with-text__image {
    margin-bottom: 40px;
    height: auto !important;
}

.rich-text-block.rich-text-alignment-center {
    padding-bottom: 30px;
}

/* product page */
.metafield-rich_text_field>h6 {
    margin-bottom: 0px;
}

.metafield-rich_text_field>p {
    margin: 0px;
}

/* product page tab para */
p {
    line-height: 1.5625;
}

/* product tab */
.tab-panel>h2.product-title>a {
    cursor: text;
}
/* judge me   */
/* .footer-badge .jdgm-verified-badge--style-vintage .jdgm-verified-badge__wrapper {
    width: 100px;
}
.footer-badge .jdgm-verified-badge--style-vintage .jdgm-verified-badge__text {
    font-size: 9px;
}
.footer-badge .jdgm-verified-badge--style-vintage .jdgm-verified-badge__stars {
    top: 32%;
}
.footer-badge .jdgm-verified-badge--style-vintage .jdgm-verified-badge__stars .jdgm-star {
    font-size: 8px;
}
.footer-badge .jdgm-verified-badge--style-vintage .jdgm-verified-badge__total {
    font-size: 18px;
} */
.footer-badge-mob {
  display: none;
}
.footer-badge-desktop {
  margin-bottom: 25px;
}

.footer-badge-mob .jdgm-widget.jdgm-medals-wrapper {
    width: 70%;
    margin: auto;
    padding-bottom: 16px !important;
}
}

.footer-badge-desktop .jdgm-widget.jdgm-medals-wrapper {
  width: 80%;
}

.jdgm-medals-wrapper {
    padding: 0px !important;
  }
/*  new updates */
.tabs-content li {
  line-height: 25px;
}
.tab-panel li, .tab-panel span, .tab-panel p {
  line-height: 25px;
}
shopify-payment-terms {
    font-size: 16px !important;
}
.jdgm-verified-count-badget {
    pointer-events: none;
}
.rte ol li a span {
    word-break: break-all;
}
.pxu-tabs .tabs-content li {
    overflow-x: auto;
}

/* .site-navigation .navmenu-basic__item .navmenu-submenu {
    max-height: 500px !important;
    overflow-y: auto;
} */
/* .navmenu-submenu:not(.navmenu-meganav)[data-animation-state=open] {
    height: auto !important;
    max-height: 500px !important;
    overflow-y: scroll !important;

} */
/* .navmenu.navmenu-depth-1 li:nth-child(5) ul.navmenu.navmenu-depth-2.navmenu-submenu,
.navmenu.navmenu-depth-1 li:nth-child(8) ul.navmenu.navmenu-depth-2.navmenu-submenu {
    height: 40vh;
    overflow-y: auto ;
  overflow-x: visible;

} */
/* .site-navigation .navmenu-submenu{
  position: unset !important;
}
.navmenu-submenu:not(.navmenu-meganav).navmenu-depth-3[data-animation-state=open] {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
} */
@media (min-width: 1022px) and (max-width: 1690px) {

    /* header */
    .site-header-main {
        align-items: center;
        padding: 10px 10px 10px;
    }

    /* cart */
    .site-header-cart--button {
        display: inline-block;
        padding: 0px 10px 10px 10px;
    }

    /*   product page */
    /* section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-top.home-section--content {
    max-width: 95%;
  }
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-bottom.home-section--content {
    max-width: 95%;
  } */
    #shopify-section-template--16046844117152__579623ca-9adb-498d-bb02-b863db1e3240>section {
        max-width: 95%;
    }

    #shopify-section-template--16046844117152__5360fc27-5565-4061-a61f-268ce4398261 {
        max-width: 95%;
    }

    div.image-with-text__content>div>div>p:nth-child(1) {
        margin-top: 0px;
    }

    .image-with-text__content {
        padding-top: 0px;
    }

    /*   rich text section */
    /* section.rich-text--container.rich-text-full-width {
    max-width: 98.5%;
  } */
    .rich-text--container {
        margin-top: 1.75rem !important;
    }

    .pxs-image-with-text-section {
        margin-top: 1.75rem;
    }

    /*   product video with description  */
    .pxu-tabs.pxu-tabs--bottom-true {
        margin-top: 28px;
    }

    section.product__container.product__container--two-columns {
        max-width: 98.5%;
    }

    .prod_container {
        display: flex;
    }

    .prod_10 {
        padding: 0px 50px 35px 32px;
    }

    label.tab-label {
        display: none;
    }

    .tab-panel {
        padding-top: 0;
    }

    .tab-panel>h2.product-title {
        display: block;
        text-align: center;
    }

    /* {% comment %}   video with text {% endcomment %} */
    h2.product-title {
        margin: 40px 0;
    }

    .prod_10_1>p>iframe {
        max-width: 740px;
        min-width: 400px;
        max-height: 400px;
        height: 400px;
        width: 550px;
    }

    .prod_10_2 {
        max-width: 600px;
        width: 600px;
        max-height: 400px !important;
        height: 300px !important;
    }

    div.prod_10_2>p>img {
        width: 100%;
        max-width: 800px;
        min-width: 500px;
    }

    /* faq's */
    .page-content {
        max-width: 1200px;
    }

    /*   blog post */
    .article--inner {
        max-width: 95% !important;
    }

    /* you may also like */
    /*   you may also like */
    #shopify-section-template--16046844117152__recommendations>section>h2,
    #judgeme_product_reviews>div>div.jdgm-rev-widg__header>h2,
    h2.jdgm-rev-widg__title,
    h2.product-recently-viewed__heading,
    button.product-recently-viewed__clear {
        font-size: 20px;
        font-weight: 600;
    }

    section.product-section--container.product-row--container.product-recommendations--container {
        margin-top: 0px;
    }

    aside.product-section--container.product-recently-viewed--section {
        margin-top: 20px;
    }

    #shopify-section-template--16046844117152__recommendations>section>h2 {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

@media (min-width: 1022px) and (max-width: 1689px) {

    /*   navigation */
    /*   .site-navigation .navmenu-basic__item .navmenu-link-parent,  */
    /* .site-navigation .navmenu-basic__item .navmenu-item-parent*/
    #site-header-nav>nav>ul>li.navmenu-item.navmenu-basic__item.navmenu-id-faq>a,
    #site-header-nav>nav>ul>li.navmenu-item.navmenu-basic__item.navmenu-id-contact-us>a {
        position: relative;
        font-size: 18px;
        font-weight: 700;
    }

    summary.navmenu-link.navmenu-link-depth-1.navmenu-link-parent.navmenu-link-active {
        font-size: 18px;
        font-weight: 700;
    }

    /*   rich text section */
    /* section.rich-text--container.rich-text-full-width {
    max-width: 98.5%;
  } */
    .rich-text--container {
        margin-top: 1.75rem;
    }

    .pxs-image-with-text-section {
        margin-top: 1.75rem;
    }

    /*   header nav bar  */
    #site-header-nav,
    .site-navigation-wrapper,
    .site-navigation--has-actions,
    site-header--full-width {
        margin-top: 0 !important;
        position: sticky !important;
    }

    /* slideshow text */
    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__content-background-link>div {
        font-size: 24px;
        font-weight: 400;
        font-family: Arimo;
    }

    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__content-background-link>h2 {
        font-size: 32px;
        font-weight: 700;
    }

    /*   benefits logo */
    span.highlights-banner__heading {
        font-weight: 700;
    }

    /*   product title */
    h2.productitem--title {
        font-weight: 400;
        font-size: 18px;
    }

    /*   vendor */
    span.productitem--vendor {
        font-size: 14px;
        font-weight: 400;
    }

    /*   section title */
    h2.home-section--title {
        font-size: 24px;
        font-weight: 700;
    }

    /*   ham burger logo */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>button,
    #shopify-section-sections--16046839103648__header>header>div.site-header-main>button {
        display: none !important;
    }

    /* mobile number size */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo>div>div.small-promo-content--desktop>p>a {
        font-size: 20px;
        font-weight: 700;
        color: #89e2f5;
    }

    /* search header  */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main>div.site-header-main-content.small-promo-enabled {
        margin-left: 15px !important;
    }

    /* blog posts see more */
    #shopify-section-template--16046843887776__dynamic_blog_posts>section>div>a,
    #shopify-section-template--16046843887776__60635220-2d64-49b4-ae35-703ba59697bf>section>div>a {
        display: none;
    }

    /*   judge me */
    .jdgm-carousel-wrapper {
        width: 100% !important;
    }

    h2.image-with-text__section-heading,
    h3.image-with-text__section-heading,
    h2.image-with-text__heading.pxu-lia-element {
        font-size: 28px;
        font-weight: 600;
    }

    /* rich text */
    h2.rich-text-heading.rich-text-heading-medium,
    h3.rich-text-heading.rich-text-heading-medium{
        font-size: 28px;
        font-weight: 600;
    }

    /*   you may also like */
    #shopify-section-template--16046844117152__recommendations>section>h2,
    #judgeme_product_reviews>div>div.jdgm-rev-widg__header>h2,
    h2.jdgm-rev-widg__title {
        font-size: 20px;
        font-weight: 600;
    }

    h2.jdgm-rev-widg__title {
        text-align: center;
    }

    /*   newsletter */
    #shopify-section-template--16046843887776__375ff28d-30fb-4142-88cd-7f9651074905>section>div>div.pxs-newsletter-header>h2,
    #shopify-section-template--16046843887776__375ff28d-30fb-4142-88cd-7f9651074905>section>div>div.pxs-newsletter-header>div>p {
        font-size: 32px;
        font-weight: 700;
    }

    /*   footer titles */
    #shopify-section-sections--16046839070880__footer>footer>section>div:nth-child(1)>div>div>h2 {
        font-size: 20px !important;
        font-weight: 700 !important;
    }

    #shopify-section-template--16046843887776__dynamic_blog_posts>section>ul,
    #shopify-section-template--16046843887776__60635220-2d64-49b4-ae35-703ba59697bf>section>ul {
        display: flex;
        width: -webkit-fill-available;
        height: auto;
        text-align: center;
        overflow-x: auto;
        white-space: nowrap;
        scroll-snap-type: none;
        margin-left: 0;
    }

    /*   product page */
    #shopify-section-template--16046844117152__579623ca-9adb-498d-bb02-b863db1e3240>section {
        padding: 0px;
    }

    div#shopify-section-template--16046844117152__5360fc27-5565-4061-a61f-268ce4398261 {
        padding: 0px;
    }

    .rich-text-content.rte {
        text-align: left;
        margin: 0 27px 16px 69px;
    }

    div.image-with-text__content>div>div>p:nth-child(1) {
        margin-top: 0px;
    }

    .image-with-text__content {
        padding-top: 0px;
    }

    /*   product video with description  */
    .pxu-tabs.pxu-tabs--bottom-true {
        margin-top: 28px;
    }

    section.product__container.product__container--two-columns {
        max-width: 95%;
        padding: 0;
    }

    .prod_container {
        display: flex;
    }

    .prod_10 {
        padding: 0px 50px 0px 32px;
    }

    label.tab-label {
        display: none;
    }

    /* {% comment %}   video with text {% endcomment %} */
    h2.product-title {
        margin: 40px 0;
    }

    .prod_10_1>p>iframe {
        max-width: 740px;
        min-width: 400px;
        max-height: 400px;
        height: 400px;
        width: 550px;
    }

    /*   blog post */
    .article--inner {
        max-width: 1000px !important;
    }

    /* faq's */
    .page-content {
        max-width: 1200px;
    }

    /* you may also like */
    /*   you may also like */
    #shopify-section-template--16046844117152__recommendations>section>h2,
    #judgeme_product_reviews>div>div.jdgm-rev-widg__header>h2,
    h2.jdgm-rev-widg__title,
    h2.product-recently-viewed__heading,
    button.product-recently-viewed__clear {
        font-size: 20px;
        font-weight: 600;
    }

    section.product-section--container.product-row--container.product-recommendations--container {
        margin-top: 0px;
    }

    aside.product-section--container.product-recently-viewed--section {
        margin-top: 20px;
    }

    #shopify-section-template--16046844117152__recommendations>section>h2 {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

@media (min-width: 1689px) and (max-width: 2025px) {
    .tab-panel>h2.product-title {
        display: block;
        text-align: center;
    }

    /* faq's */
    .page-content {
        max-width: 1200px;
    }

    .rich-text--container {
        margin-top: 1.75rem;
    }

    .pxs-image-with-text-section {
        margin-top: 1.75rem;
    }

    /*   navigation */
    #site-header-nav>nav>ul>li.navmenu-item.navmenu-basic__item.navmenu-id-faq>a,
    #site-header-nav>nav>ul>li.navmenu-item.navmenu-basic__item.navmenu-id-contact-us>a {
        position: relative;
        font-size: 18px;
        font-weight: 700;
    }

    summary.navmenu-link.navmenu-link-depth-1.navmenu-link-parent.navmenu-link-active {
        font-size: 18px;
        font-weight: 700;
    }

    /*   header nav bar  */
    #site-header-nav,
    .site-navigation-wrapper,
    .site-navigation--has-actions,
    site-header--full-width {
        margin-top: 0 !important;
        position: sticky !important;
    }

    /* slideshow text */
    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__content-background-link>div {
        font-size: 24px;
        font-weight: 400;
        font-family: Arimo;
    }

    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__content-background-link>h2 {
        font-size: 32px;
        font-weight: 700;
    }

    /*   benefits logo */
    span.highlights-banner__heading {
        font-weight: 700;
    }

    /*   product title */
    h2.productitem--title {
        font-weight: 400;
        font-size: 18px;
    }

    /*   vendor */
    span.productitem--vendor {
        font-size: 14px;
        font-weight: 400;
    }

    /*   section title */
    h2.home-section--title {
        font-size: 24px;
        font-weight: 700;
    }

    /*   ham burger logo */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>button,
    #shopify-section-sections--16046839103648__header>header>div.site-header-main>button {
        display: none !important;
    }

    /* mobile number size */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo>div>div.small-promo-content--desktop>p>a {
        font-size: 20px;
        font-weight: 700;
        color: #89e2f5;
    }

    /* search header  */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main>div.site-header-main-content.small-promo-enabled {
        margin-left: 15px !important;
    }

    /* blog posts see more */
    #shopify-section-template--16046843887776__dynamic_blog_posts>section>div>a,
    #shopify-section-template--16046843887776__60635220-2d64-49b4-ae35-703ba59697bf>section>div>a {
        display: none;
    }

    /*   judge me */
    .jdgm-carousel-wrapper {
        width: 100% !important;
    }

    h2.image-with-text__section-heading,
    h3.image-with-text__section-heading,
    h2.image-with-text__heading.pxu-lia-element {
        font-size: 28px;
        font-weight: 600;
    }

    /* rich text */
    h2.rich-text-heading.rich-text-heading-medium,
    h3.rich-text-heading.rich-text-heading-medium{
        font-size: 28px;
        font-weight: 600;
    }

    section.rich-text--container.rich-text-full-width {
        padding-left: 0px;
        padding-right: 0px;
    }

    /*   you may also like */
    #shopify-section-template--16046844117152__recommendations>section>h2,
    #judgeme_product_reviews>div>div.jdgm-rev-widg__header>h2,
    h2.jdgm-rev-widg__title,
    h2.product-recently-viewed__heading,
    button.product-recently-viewed__clear {
        font-size: 20px;
        font-weight: 600;
    }

    h2.jdgm-rev-widg__title {
        text-align: center;
    }

    /*   newsletter */
    #shopify-section-template--16046843887776__375ff28d-30fb-4142-88cd-7f9651074905>section>div>div.pxs-newsletter-header>h2,
    #shopify-section-template--16046843887776__375ff28d-30fb-4142-88cd-7f9651074905>section>div>div.pxs-newsletter-header>div>p {
        font-size: 32px;
        font-weight: 700;
    }

    /*   footer titles */
    #shopify-section-sections--16046839070880__footer>footer>section>div:nth-child(1)>div>div>h2 {
        font-size: 20px !important;
        font-weight: 700 !important;
    }

    #shopify-section-template--16046843887776__dynamic_blog_posts>section>ul,
    #shopify-section-template--16046843887776__60635220-2d64-49b4-ae35-703ba59697bf>section>ul {
        display: flex;
        width: -webkit-fill-available;
        height: auto;
        text-align: center;
        overflow-x: auto;
        white-space: nowrap;
        scroll-snap-type: none;
        margin-left: 0;
    }

    /*   product page */
    #shopify-section-template--16046844117152__579623ca-9adb-498d-bb02-b863db1e3240>section {
        padding: 0px;
    }

    div#shopify-section-template--16046844117152__5360fc27-5565-4061-a61f-268ce4398261 {
        padding: 0px;
    }

    .rich-text-content.rte {
        text-align: left;
        margin: 0 27px 16px 69px;
    }

    div.image-with-text__content>div>div>p:nth-child(1) {
        margin-top: 0px;
    }

    .image-with-text__content {
        padding-top: 0px;
    }

    /*   product video with description  */
    .pxu-tabs.pxu-tabs--bottom-true {
        margin-top: 28px;
    }

    section.product__container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .prod_container {
        display: flex;
    }

    .prod_10 {
        padding: 0px 50px 0px 32px;
    }

    div.prod_10_2>p>img {
        width: 100%;
        max-width: 800px;
        min-width: 600px;
    }

    label.tab-label {
        display: none;
    }

    .tab-panel {
        padding-top: 0px;
    }

    /* {% comment %}   video with text {% endcomment %} */
    h2.product-title {
        margin: 40px 0;
    }

    .prod_10_1>p>iframe {
        max-width: 740px;
        min-width: 400px;
        max-height: 400px;
        height: 400px;
        width: 550px;
    }

    /*   blog post */
    .article--inner {
        max-width: 1000px !important;
    }

    /* you may also like */
    section.product-section--container.product-row--container.product-recommendations--container {
        margin-top: 0px;
    }

    aside.product-section--container.product-recently-viewed--section {
        margin-top: 20px;
    }

    #shopify-section-template--16046844117152__recommendations>section>h2 {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

@media (min-width: 750px) and (max-width: 1024px) {
    .site-header-cart--button {
        padding: 21px 10px 0px 10px;
    }

    /*   search bar */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.live-search {
        max-width: 40% !important;
        min-width: 25% !important;
    }

    /* mobile number size */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo {
        max-width: 30% !important;
        padding-bottom: 10px;
    }

    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo>div>div.small-promo-content--mobile>p>a {
        font-size: 20px;
        font-weight: 700;
        color: #89e2f5;
    }

    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo>span>svg {
        height: 160% !important;
    }

    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled {
        grid-column-gap: 35px;
    }

    /*   navigation */
    #site-header-nav>nav>ul>li.navmenu-item.navmenu-basic__item.navmenu-id-faq>a,
    #site-header-nav>nav>ul>li.navmenu-item.navmenu-basic__item.navmenu-id-contact-us>a,
    .site-navigation .navmenu-link-depth-1,
    .site-navigation .site-header-account-link a {
        position: relative;
        font-size: 14px !important;
        font-weight: 700;
    }

    summary.navmenu-link.navmenu-link-depth-1.navmenu-link-parent.navmenu-link-active {
        font-size: 14px;
        font-weight: 700;
    }

    /*   ham burger logo */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>button,
    #shopify-section-sections--16046839103648__header>header>div.site-header-main>button {
        display: none !important;
    }

    /* slideshow text */
    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__content-background-link>div {
        font-size: 24px;
        font-weight: 400;
        font-family: Arimo;
    }

    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__content-background-link>h2 {
        font-size: 32px;
        font-weight: 700;
    }

    /*   benefits logo */
    span.highlights-banner__heading {
        font-weight: 700;
    }

    /*   section title */
    h2.home-section--title {
        font-size: 24px;
        font-weight: 700;
    }

    h2.image-with-text__section-heading,
    h3.image-with-text__section-heading,
    h2.image-with-text__heading.pxu-lia-element,
    h2.product-recently-viewed__heading {
        font-size: 24px;
        font-weight: 600;
    }

    /* rich text */
    h2.rich-text-heading.rich-text-heading-medium,
    h3.rich-text-heading.rich-text-heading-medium{
        font-size: 24px;
        font-weight: 600;
    }

    div#shopify-section-template--16046844117152__5360fc27-5565-4061-a61f-268ce4398261 {
        padding: 0px;
    }

    .rich-text-content.rte {
        text-align: left;
        margin: 0 27px 16px 50px;
    }

    /*   product page */
    /* section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-top.home-section--content {
    max-width: 95%;
  }
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-bottom.home-section--content {
    max-width: 95%;
  } */
    /*   rich text section */
    /* section.rich-text--container.rich-text-full-width {
    max-width: 98.5%;
  } */
    #shopify-section-template--16046844117152__579623ca-9adb-498d-bb02-b863db1e3240>section {
        max-width: 95%;
    }

    #shopify-section-template--16046844117152__5360fc27-5565-4061-a61f-268ce4398261 {
        max-width: 95%;
    }

    .rich-text--container {
        margin-top: 1.75rem;
    }

    .pxs-image-with-text-section {
        margin-top: 1.75rem;
    }

    .tab-panel>h2.product-title {
        display: block;
        text-align: center;
    }

    /*   product video with description  */
    h2.product-title {
        margin: 40px 0;
    }

    label.tab-label {
        display: none;
    }

    .pxu-tabs.pxu-tabs--bottom-true {
        margin-top: 28px;
    }

    /* section.product__container.product__container--two-columns {
    max-width: 98%;
  } */
    .prod_10_1>p>iframe {
        max-width: 740px;
        min-width: 400px;
        max-height: 400px;
        height: 400px;
        width: 460px;
    }

    .prod_10_2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    div.prod_10_2>p>img {
        width: 600px;
        height: 400px;
    }

    .prod_container {
        display: flex;
        flex-direction: column;
    }

    #shopify-section-template--16046844117152__579623ca-9adb-498d-bb02-b863db1e3240>section {
        padding-left: 0px;
        padding-right: 0px;
    }

    div.image-with-text__content>div>div>p:nth-child(1) {
        margin-top: 0px;
    }

    .image-with-text__content {
        padding-top: 0px;
    }

    /*   you may also like */
    #shopify-section-template--16046844117152__recommendations>section>h2,
    #judgeme_product_reviews>div>div.jdgm-rev-widg__header>h2,
    h2.jdgm-rev-widg__title,
    h2.product-recently-viewed__heading,
    button.product-recently-viewed__clear {
        font-size: 20px;
        font-weight: 600;
    }

    /*   you may also like */
    #shopify-section-template--16046844117152__recommendations>section>h2,
    #judgeme_product_reviews>div>div.jdgm-rev-widg__header>h2,
    h2.jdgm-rev-widg__title,
    h2.product-recently-viewed__heading,
    button.product-recently-viewed__clear {
        font-size: 20px;
        font-weight: 600;
    }

    h2.jdgm-rev-widg__title {
        text-align: center;
    }

    /*   newsletter */
    #shopify-section-template--16046843887776__375ff28d-30fb-4142-88cd-7f9651074905>section>div>div.pxs-newsletter-header>h2,
    #shopify-section-template--16046843887776__375ff28d-30fb-4142-88cd-7f9651074905>section>div>div.pxs-newsletter-header>div>p {
        font-size: 32px;
        font-weight: 700;
    }

    /* blog post */
    #shopify-section-template--16046843887776__dynamic_blog_posts>section>ul {
        display: flex;
        width: -webkit-fill-available;
        height: auto;
        text-align: center;
        overflow-x: auto;
        white-space: nowrap;
        scroll-snap-type: none;
        margin-left: 0;
    }

    /*   blog post */
    .article--inner {
        max-width: 95% !important;
    }

    ol {
        overflow-wrap: anywhere;
    }

    /*   footer titles */
    #shopify-section-sections--16046839070880__footer>footer>section>div:nth-child(1)>div>div>h2 {
        font-size: 20px !important;
        font-weight: 700 !important;
    }

    /* you may also like */
    section.product-section--container.product-row--container.product-recommendations--container {
        margin-top: 0px;
    }

    aside.product-section--container.product-recently-viewed--section {
        margin-top: 20px;
    }

    #shopify-section-template--16046844117152__recommendations>section>h2 {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

/*   mobile */
@media screen and (max-width: 750px) {

    /* phone number header */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo>div>div.small-promo-content--mobile>p {
        display: flex;
        align-items: flex-end;
        flex-direction: inherit;
        height: auto;
        padding: 10px 0 5px;
        line-height: normal;
    }

    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo {
        padding-top: 0px;
        padding-bottom: 0;
    }
    
    .small-promo-content--mobile br {
        display: none;
    }
    .small-promo-content--mobile {
        margin: 0;
    }
    /*   mobile number */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo>div>div.small-promo-content--mobile>p>a {
        font-size: 16px;
        font-weight: 700;
        color: #89e2f5;
    }

    /* product page header sticky and breadcrumps visibility code end*/
    #site-header-nav {
        display: none;
    }

    /*   product descrition tab title */
    h2.product-title {
        font-size: 24px;
        font-weight: 700;
        align-items: center;
        flex-direction: column;
        display: flex;
    }

    /* you may also like */
    section.product-section--container.product-row--container.product-recommendations--container {
        margin-top: 0px;
    }

    aside.product-section--container.product-recently-viewed--section {
        margin-top: 16px;
    }

    #shopify-section-template--16046844117152__recommendations>section>h2 {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    /*   navigation */
    .mobile-nav-content .navmenu-depth-1>.navmenu-item>.navmenu-link,
    .mobile-nav-primary-content .navmenu-depth-1>.navmenu-item>.navmenu-link,
    a.navmenu-link.navmenu-link-parent.navmenu-link-active.mdc-ripple-surface.mdc-ripple-upgraded,
    #site-mobile-nav>div.mobile-nav-panel.allow-scroll-while-locked>div.mobile-nav-content.utility-nav-below>ul>li.navmenu-item.navmenu-id-faq>a,
    #site-mobile-nav>div.mobile-nav-panel.allow-scroll-while-locked>div.mobile-nav-content.utility-nav-below>ul>li.navmenu-item.navmenu-id-contact-us>a,
    #site-mobile-nav>div.mobile-nav-panel.allow-scroll-while-locked>ul>li>a>span.site-header_account-link-text {
        position: relative;
        font-size: 18px !important;
        font-weight: 600 !important;
    }
    #site-mobile-nav .utility-bar__mobile-nav a.navmenu-link.navmenu-link-depth-1 {
        font-weight: 400 !important;
    }
    #site-mobile-nav>div.mobile-nav-panel.allow-scroll-while-locked>div.mobile-nav-content.utility-nav-below>div>ul>li.navmenu-item.navmenu-id-link-1>a,
    #site-mobile-nav>div.mobile-nav-panel.allow-scroll-while-locked>div.mobile-nav-content.utility-nav-below>div>ul>li.navmenu-item.navmenu-id-link-2>a,
    #site-mobile-nav>div.mobile-nav-panel.allow-scroll-while-locked>div.mobile-nav-content.utility-nav-below>div>ul>li.navmenu-item.navmenu-id-link-3>a,
    #site-mobile-nav>div.mobile-nav-panel.allow-scroll-while-locked>div.mobile-nav-content.utility-nav-below>div>ul>li.navmenu-item.navmenu-id-link-4>a {
        font-weight: 100 !important;
    }

    /*   slideshow image */
    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>a>div,
    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>a>div>img {
        height: 450px;
    }

    /* slideshow text */
    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__content-background-link>div {
        font-size: 24px;
        font-weight: 400;
        font-family: Arimo;
    }

    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__content-background-link>h2 {
        font-size: 32px;
        font-weight: 700;
    }

    /* slide show button */
    #shopify-section-template--16046843887776__dynamic_slideshow>section>div.slideshow__wrapper>div>div>a.slideshow-slide__button.slideshow-slide__button--primary.pxu-lia-element.mdc-ripple-surface.mdc-ripple-upgraded {
        height: 45px;
        font-size: 18px;
        padding-top: 13px;
    }

    /*   benefits logo */
    span.highlights-banner__heading {
        font-weight: 700;
    }

    /*   section title */
    h2.home-section--title {
        font-size: 24px;
        font-weight: 700;
    }

    /*   product page */
    /* video with text */
    h2.product-title {
        margin: 40px 0;
    }

    label.tab-label {
        display: none;
    }

    .prod_10_1>p>iframe {
        max-width: -webkit-fill-available;
        width: 100%;
        max-height: 500px;
        height: 250px;
    }

    /* section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-top.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-top.home-section--content {
    margin-right: 9px;
    margin-left: 9px;
    margin-top: 16px;
  }
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-400px.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-left.image-with-text--mobile-image-alignment-bottom.home-section--content,
  section.image-with-text.image-with-text--desktop-height-natural.image-with-text--mobile-height-natural.image-with-text--desktop-image-alignment-right.image-with-text--mobile-image-alignment-bottom.home-section--content {
    margin-right: 9px;
    margin-left: 9px;
    margin-top: 16px;
  } */
    #shopify-section-template--16046844117152__579623ca-9adb-498d-bb02-b863db1e3240>section {
        margin-right: 9px;
        margin-left: 9px;
        margin-top: 16px;
    }

    #shopify-section-template--16046844117152__5360fc27-5565-4061-a61f-268ce4398261 {
        margin-right: 9px;
        margin-left: 9px;
        margin-top: 16px;
    }

    .pxu-tabs.pxu-tabs--bottom-true {
        padding-right: 9px;
        padding-left: 9px;
    }

    section.rich-text--container.rich-text-full-width {
        margin-top: 16px;
    }

    .pxs-image-with-text-section {
        margin-top: 1rem;
    }

    h2.image-with-text__section-heading,
    h2.image-with-text__section-heading span,
    h3.image-with-text__section-heading,
    h2.image-with-text__heading.pxu-lia-element,
    .rich-text-heading-medium {
        font-size: 24px !important;
        font-weight: 600;
    }
    h2.image-with-text__section-heading span {
      line-height: 27.6px !important;
    }
    div#shopify-section-template--16046844117152__5360fc27-5565-4061-a61f-268ce4398261,
    #shopify-section-template--16046844117152__579623ca-9adb-498d-bb02-b863db1e3240>section {
        padding: 0px;
    }

    .image-with-text__text p {
        margin-top: 0px;
    }

    .image-with-text__content {
        padding-top: 0;
    }

    img.image-with-text__image {
        margin-bottom: 32px;
    }

    .rich-text-content.rte {
        text-align: left;
        margin: 0 20px 32px;
        padding: 0 10px;
    }

    .rich-text-content.rte p {
        margin-top: 0px;
    }

    .rich-text-block.rich-text-alignment-center {
        padding-bottom: 0px;
    }

    /* tab panner + richtext+image with text */
    .tab-panel p:last-child {
        margin-bottom: 12px;
    }

    .prod_10 {
        padding-bottom: 30px !important;
    }

    .prod_10_1>p {
        margin-bottom: 0px !important;
    }

    .prod_10_2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    div.prod_10_2>p>img {
        width: 100%;
        height: auto;
    }

    /*   you may also like */
    h2.product-recently-viewed__heading,
    #shopify-section-template--16046844117152__recommendations>section>h2,
    #judgeme_product_reviews>div>div.jdgm-rev-widg__header>h2,
    h2.jdgm-rev-widg__title {
        font-size: 20px;
        font-weight: 600;
    }

    h2.jdgm-rev-widg__title {
        text-align: center;
    }

    /*   blog post */
    .article--inner {
        max-width: 95% !important;
    }

    /* newsletter */
    #shopify-section-template--16046843887776__375ff28d-30fb-4142-88cd-7f9651074905>section>div>div.pxs-newsletter-header>h2 {
        font-weight: 700;
        font-size: 32px;
    }

    /*   footer titles */
    #shopify-section-sections--16046839070880__footer>footer>section>div:nth-child(1)>div>div>h2 {
        font-size: 18px !important;
        font-weight: 600 !important;
    }

    .pxs-newsletter-figure {
        margin-bottom: 1.125rem;
    }
  .prod_container .prod_10 p, .tabs-content, .tabs-content p, .tabs-content li, .tabs-content span, .tab-panel p, .tab-panel span, .tabs li, #shopify-installments {
    font-size: 15px !important;
    line-height: 25px !important;
  }
   .prod_10_1 p {
    margin: 15px 0px;
}
  shopify-payment-terms {
    font-size: 15px !important;
}
}

@media (min-width: 720px) and (max-width: 1025px) {
    .site-header-cart--button {
        padding: 21px 10px 0px 10px;
    }

    .site-header-cart--count.visible {
        opacity: 1;
        top: 27%;
        right: 4%;
    }

    /* #shopify-section-template--16046844117152__main > section > div > div > div, */
    .prod_container {
        display: flex !important;
        flex-direction: row !important;
    }

    div.prod_10_2>p>img {
        width: 100%;
        max-width: 600px;
        /* min-width:350px; */
    }

    .prod_10_1>p>iframe {
        width: 100%;
        max-width: 400px;
        min-width: 250px;
    }
}

.prod_10_1 p {
    position: relative !important;
    overflow: hidden !important;
    width: 100% !important;
    padding-top: 56.25% !important;
    /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.prod_10_1>p>iframe {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

/* New css */
@media (min-width: 720px) {
    .prod_container {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .prod_10_1,
    .prod_10_2,
    .prod_10 {
        width: 48%;
    }

    .prod_10_2 img {
        width: 100%;
        height: auto !important;
        min-width: 100% !important;
    }

    .prod_10 {
        padding: 0;
    }
}

@media (min-width: 768px) {
    /* .prod_10_1>p>iframe {
    height: 210px !important;
    width: 100% !important;
    max-width: 100% !important;
} */
}

@media (min-width: 900px) {}

@media (min-width: 1024px) {
    .prod_10 {
        padding: 0;
    }
}

@media (min-width: 1200px) {
    .prod_10_2 img {
        width: 100%;
    }

    .prod_10 {
        padding: 0;
    }
}

@media (min-width: 2025px) {
    .label.tab-label {
        display: none;
    }

    .prod_container {
        gap: 4% !important;
    }

    .product-title {
        text-align: center;
        margin-bottom: 20px;
    }
}
@media (max-width: 700px){
  .footer-badge-mob {
    display: block;
  }
  .footer-badge-desktop {
    display: none;
  }
}
@media (max-width: 425px){
  .footer-badge-mob .jdgm-widget.jdgm-medals-wrapper {
    width: 85%;
  }

  
}

@media (min-width: 750px) and (max-width: 1023px) {
    /*   search bar */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.live-search {
        width: 50%;
        max-width: 100% !important;
        min-width: 25% !important;
    }

    /* mobile number size */
    #shopify-section-sections--16046839103648__header>header>div.site-header-main.site-header--full-width>div.site-header-main-content.small-promo-enabled>div.small-promo {
        max-width: 100% !important;
    }
}


.slideshow-slide__heading{
    font-size: 32px;
    font-weight: 700;
  }
  .slideshow-slide__subheading{
    font-size: 24px;
    font-weight: 400;
    font-family: Arimo;
  }
@media(max-width: 750px){

  .slideshow-slide__heading{
    font-size: 32px;
    font-weight: 700;
  }
  .slideshow-slide__subheading{
    font-size: 24px;
    font-weight: 400;
    font-family: Arimo;
  }
  .slideshow-slide__image-wrapper .slideshow-slide__image,
  .slideshow-slide__image-wrapper{
    height: 450px !important;
  }
  .site-header-main-content .small-promo{
    padding-top: 0;
    padding-bottom: 0;
  }
  .site-header-main-content .small-promo p{
        display: flex;
    align-items: flex-end;
    flex-direction: inherit;
    height: auto;
    padding: 10px 0 5px;
    line-height: normal;
  }
}

@media(min-width: 1025px){
  .slideshow-slide__subheading{
    font-size: 24px;
    font-weight: 400;
    font-family: Arimo;
  }
  .product-section--title.product-recommendations--title{
    font-size: 20px;
    font-weight: 600;
  }
  .jdgm-all-reviews-text__text{
    font-size: 18px;
    font-weight: 600;
  }
  .slideshow-slide__heading{
    font-size: 32px;
  }
}

 .product-section--title.product-recommendations--title{
    font-size: 20px;
    font-weight: 600;
  }

@media(min-width: 1400px){
  .text-below-product-grid{
    max-width: 1400px;
    width: 100%;
    margin: auto;
  }
}
